Solicitar a geração do Biolink

Exemplo de entrada:

{
"name": "string",
"birthdate": "1990-01-01"
}

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Modelo de Chamada

Request:

POST https://datatrustapihml.clearsale.com.br/v1/transaction/{id}/biometrics HTTP/1.1
Content-Type: application/json
Authorization: Bearer {Token}
{
    "name": "string",
    "birthdate": "1990-02-26T21:33:14.568Z",
    "identifierDate": "2021-02-26T21:33:14.568Z"
}
POST https://datatrustapi.clearsale.com.br/v1/transaction/{id}/biometrics HTTP/1.1
Content-Type: application/json
Authorization: Bearer {Token}
{
    "name": "string",
    "birthdate": "1990-02-26T21:33:14.568Z",
    "identifierDate": "2021-02-26T21:33:14.568Z"
}

Response:

HTTP/1.1 201 Created
Content-Type: application/json; charset=utf-8
{    
    "id": "string",
    "url": "string",
    "identifierDate": "2021-02-26T21:33:14.568Z",    
    "createdAt": "2021-02-05T19:47:48.4973013Z"
     
}

Response com envio de mensageria:

HTTP/1.1 201 Created
Content-Type: application/json; charset=utf-8
{    
    "id": "string",
    "url": "string",
    "identifierDate": "2021-02-26T21:33:14.568Z",    
    "createdAt": "2021-02-05T19:47:48.4973013Z",
    "mfaStatus":{
      "smsStatus":"Sent",
      "emailStatus":"Sent",
      "whatsappStatus":"Sent"
    } 
}

O URL do link gerado deve ser enviado ao seu cliente utilizando o canal de mensageria desejado, próprio da sua empresa. Sugerimos: WhatsApp Business, SMS ou E-mail.

Path Params
string
required

Id da transação

Body Params
string | null
date-time | null
date-time | null
Headers
string
enum
Defaults to application/json

Generated from available request content types

Allowed:
Responses

401

Unauthorized

Language
Credentials
Bearer
JWT
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json